Aggregation issue with Mongo 3.6

Hello, I'm using the aggregate function without any problem connecting a 3.4 mongodb. When I change to a 3.6 db, I've got the message: The 'cursor' option is required, except for aggregate with the explain argument. Sorry if it's already posted. I don't find any discussion for that

You must be using Phalcon Incubator. Report issue there (github).



2.7k

If it can help: I use view and lookup from mongodb to process my aggregation